From: Tomasz Buchert <tomasz@debian.org>
Date: Thu, 9 Jul 2015 16:07:23 +0200
Subject: fix reproducibility of build process

The upstream Makefile sets macros that depend on
a particular platform where the package is built.
We don't set them which fixes the problem.
---
 src/Makefile.in | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

diff --git a/src/Makefile.in b/src/Makefile.in
index 32ab563..33adffc 100644
--- a/src/Makefile.in
+++ b/src/Makefile.in
@@ -48,9 +48,7 @@ Makefile: Makefile.in ../config.status
 
 
 version.o: version.c
-	$(CC) $(CFLAGS) -DCOMPILE_HOST="\""`hostname`"\"" \
-                        -DCOMPILE_DATE="\"`date`\"" \
-                        -c $(srcdir)/version.c
+	$(CC) $(CFLAGS) -c $(srcdir)/version.c
 
 
 lex.yy.c: calc.lex
